
#jsn-promo
{
  background-color: transparent;
  background-image: url("/v3-2/templates/jsn_air_pro/images/backgrounds/bg-promo.png");
  background-repeat: repeat-x;
  background-attachment: scroll;
  background-position: 0px bottom;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 5px;
  padding-left: 0px;
  display: block;
  color: #727272;
}

#jsn-header
{
  position: relative;
  float: left;
  width: 100%;
  background-color: #ffffff;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #e5e5e5;
}



#jsn-header-top
{
  padding-top: 0px;
}

#jsn-logo
{
  margin-top: 5px;
}


.link-button.button-green {
    background: none repeat scroll 0% 0% #659940;
    border: 1px solid #659940;
}

body
{
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
  background-color: #ffffff;
}

p
{
  color: #000000;
}

h2 {
    color: #05a547;
    font-size: 1.8em;
}
